cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From William Morgan <wmor...@cmu.edu>
Subject XSPProcessor: make sure the needed classes can be ...
Date Sun, 08 Oct 2000 16:23:48 GMT
Hi,

I've just installed both the CVS-fresh and released 1.8 versions of Cocoon. In
both I get this error:

java.lang.RuntimeException: Error creating
org.apache.cocoon.processor.xsp.XSPProcessor: make sure the needed classes can
be found in the classpath (org/apache/java/util/ExtendedProperties)
at org.apache.cocoon.framework.Manager.create(Manager.java)
[etc]

According to the list archives, this was pointed out a few months ago by Jeremy
Quinn et. al., and the solution (which still works) is to remove lines around
269 - 292 from XSPProcessor.java. (The line numbers are a little different
now).

This DOES work, and finally Cocoon is working for me, but is there a better
way to do this besides modifying the source code?

Thanks,

(PS -- Cocoon is fantastic!)

-- 
William <wmorgan@cmu.edu>

Mime
View raw message